Search found 5 matches

by graphicstart
01 Nov 2012, 21:38
Forum: QuarkXPress 8, 9 & 10: General
Topic: QuarkXPress problem opening document
Replies: 2
Views: 193

QuarkXPress problem opening document

Sounds like a corrupted QuarkXPress layout. MarkzTools (if you have v8 of Quark) or Markzware can help you:http://www.markzware.com/products/markz ... e-service/
by graphicstart
10 Jul 2012, 07:59
Forum: QuarkXPress 8, 9 & 10: Output (Printing & PDF Export)
Topic: How do I edit PDFs in Quark?
Replies: 6
Views: 738

How do I edit PDFs in Quark?

Here was also an interview on one customers experience and although for InDesign, pretty clear how well it works:http://www.youtube.com/watch?v=O4GHFXDowKIMuch better, from the sounds of it, then dealing with expensive PDF editors in Acrobat.
by graphicstart
30 Mar 2011, 07:51
Forum: QuarkXPress 8, 9 & 10: General
Topic: Cann not open an older version Quark file
Replies: 12
Views: 730

Cann not open an older version Quark file

There is an XT called Markztools from Markzware which can often repair these sort of bad file errors:http://www.markzware.com/products
by graphicstart
15 Jun 2009, 20:17
Forum: QuarkXPress 8, 9 & 10: XTensions modules
Topic: Can't open because no pasteboard xt
Replies: 5
Views: 9475

Can't open because no pasteboard xt

If you receive a Quark document that tells you it needs Pasteboard to open - and - you do not own Pasteboard, Markzware provides free Pasteboard eliminator software at http://www.markzware.com/freebies/ Sorry, currently there is no Windows version of this software, so you will need to find someone w...
by graphicstart
26 Mar 2008, 07:01
Forum: QuarkXPress 8, 9 & 10: General
Topic: [b]Will someone teach me InDesign[/b]
Replies: 14
Views: 457

[b]Will someone teach me InDesign[/b]

Just to place things in perspective and I use both InDesign and QuarkXPress- just last night I upgraded to Leopard on MacOSX and NOW my Photoshop CS2 at home will NOT do the "Web Photo Gallery" anymore and crashes (although for the rest appears to operate fine.). Thus, I will need to go up to CS3......

Go to advanced search